# Filename: tri_volume.py
# Purpose: Get the volume of a closed solid.
# Returns: Double.

from maptek import vulcan

input_solid = 'bench_01.00t'

with vulcan.triangulation(input_solid) as tri:
    vol = tri.volume()
    print(f"Volume of {input_solid} is {vol}")